[JpegConfig]
Name1=insidecoop.jpg
Name2=bucknherbie.jpg
Name3=airbucket.jpg
Name4=2hand.jpg
Name5=blackwhiteblur.jpg
Name6=bucketbubble.jpg
Name7=buckandrobots.jpg
Name8=buckwithles.jpg
Name9=chickenoverface.jpg
Name10=colmaface.jpg
Name11=comix.jpg
Name12=flygiantrobot.jpg
Name13=bucknobucket1.jpg
Name14=groupfisheye.jpg
Name15=onstagespace.jpg
Name16=outsidecoop.jpg
Name17=ozzfest.jpg
Name18=saveslunk.jpg
Name19=stagewmann.jpg
Name20=superbowltap.jpg
Name21=yellowlean.jpg
Name22=gravestone.jpg
Name23=headless.jpg
Name24=redsuit2.jpg
Name25=nunchukrio.jpg
Name26=night.jpg
Name27=Null
Name28=Null
Name29=Null
Name30=Null
Name31=Null
Name32=Null
Name33=Null
Name34=Null
Name35=Null
Name36=Null
Name37=Null
Name38=Null
Name39=Null
Name40=Null
Name41=Null
Name42=Null
Name43=Null
Name44=Null
Name45=Null
Name46=Null
Name47=Null
Name48=Null
Name49=Null
Name50=Null
Name51=Null
Name52=Null
Name53=Null
Name54=Null
Name55=Null
Name56=Null
Name57=Null
Name58=Null
Name59=Null
Name60=Null
Name61=Null
Name62=Null
Name63=Null
Name64=Null
Name65=Null
Name66=Null
Name67=Null
Name68=Null
Name69=Null
Name70=Null
Name71=Null
Name72=Null
Name73=Null
Name74=Null
Name75=Null
Name76=Null
Name77=Null
Name78=Null
Name79=Null
Name80=Null
Name81=Null
Name82=Null
Name83=Null
Name84=Null
Name85=Null
Name86=Null
Name87=Null
Name88=Null
Name89=Null
Name90=Null
Name91=Null
Name92=Null
Name93=Null
Name94=Null
Name95=Null
Name96=Null
Name97=Null
Name98=Null
Name99=Null
Name100=Null
Name101=Null
Name102=Null
Name103=Null
Name104=Null
Name105=Null
Name106=Null
Name107=Null
Name108=Null
Name109=Null
Name110=Null
Name111=Null
Name112=Null
Name113=Null
Name114=Null
Name115=Null
Name116=Null
Name117=Null
Name118=Null
Name119=Null
Name120=Null
Name121=Null
Name122=Null
Name123=Null
Name124=Null
Name125=Null
Name126=Null
Name127=Null
Name128=Null
Name129=Null
Name130=Null
Name131=Null
Name132=Null
Name133=Null
Name134=Null
Name135=Null
Name136=Null
Name137=Null
Name138=Null
Name139=Null
Name140=Null
Name141=Null
Name142=Null
Name143=Null
Name144=Null
Name145=Null
Name146=Null
Name147=Null
Name148=Null
Name149=Null
Name150=Null
Name151=Null
Name152=Null
Name153=Null
Name154=Null
Name155=Null
Name156=Null
Name157=Null
Name158=Null
Name159=Null
Name160=Null
Name161=Null
Name162=Null
Name163=Null
Name164=Null
Name165=Null
Name166=Null
Name167=Null
Name168=Null
Name169=Null
Name170=Null
Name171=Null
Name172=Null
Name173=Null
Name174=Null
Name175=Null
Name176=Null
Name177=Null
Name178=Null
Name179=Null
Name180=Null
Name181=Null
Name182=Null
Name183=Null
Name184=Null
Name185=Null
Name186=Null
Name187=Null
Name188=Null
Name189=Null
Name190=Null
Name191=Null
Name192=Null
Name193=Null
Name194=Null
Name195=Null
Name196=Null
Name197=Null
Name198=Null
Name199=Null
Name200=Null
Name201=Null
Name202=Null
Name203=Null
Name204=Null
Name205=Null
Name206=Null
Name207=Null
Name208=Null
Name209=Null
Name210=Null
Name211=Null
Name212=Null
Name213=Null
Name214=Null
Name215=Null
Name216=Null
Name217=Null
Name218=Null
Name219=Null
Name220=Null
Name221=Null
Name222=Null
Name223=Null
Name224=Null
Name225=Null
Name226=Null
Name227=Null
Name228=Null
Name229=Null
Name230=Null
Name231=Null
Name232=Null
Name233=Null
Name234=Null
Name235=Null
Name236=Null
Name237=Null
Name238=Null
Name239=Null
Name240=Null
Name241=Null
Name242=Null
Name243=Null
Name244=Null
Name245=Null
Name246=Null
Name247=Null
Name248=Null
Name249=Null
Name250=Null
Name251=Null
Name252=Null
Name253=Null
Name254=Null
Name255=Null
Name256=Null
Name257=Null
Name258=Null
Name259=Null
Name260=Null
Name261=Null
Name262=Null
Name263=Null
Name264=Null
Name265=Null
Name266=Null
Name267=Null
Name268=Null
Name269=Null
Name270=Null
Name271=Null
Name272=Null
Name273=Null
Name274=Null
Name275=Null
Name276=Null
Name277=Null
Name278=Null
Name279=Null
Name280=Null
Name281=Null
Name282=Null
Name283=Null
Name284=Null
Name285=Null
Name286=Null
Name287=Null
Name288=Null
Name289=Null
Name290=Null
Name291=Null
Name292=Null
Name293=Null
Name294=Null
Name295=Null
Name296=Null
Name297=Null
Name298=Null
Name299=Null
Name300=Null
Name301=Null
Name302=Null
Name303=Null
Name304=Null
Name305=Null
Name306=Null
Name307=Null
Name308=Null
Name309=Null
Name310=Null
Name311=Null
Name312=Null
Name313=Null
Name314=Null
Name315=Null
Name316=Null
Name317=Null
Name318=Null
Name319=Null
Name320=Null
Name321=Null
Name322=Null
Name323=Null
Name324=Null
Name325=Null
Name326=Null
Name327=Null
Name328=Null
Name329=Null
Name330=Null
Name331=Null
Name332=Null
Name333=Null
Name334=Null
Name335=Null
Name336=Null
Name337=Null
Name338=Null
Name339=Null
Name340=Null
Name341=Null
Name342=Null
Name343=Null
Name344=Null
Name345=Null
Name346=Null
Name347=Null
Name348=Null
Name349=Null
Name350=Null
Name351=Null
Name352=Null
Name353=Null
Name354=Null
Name355=Null
Name356=Null
Name357=Null
Name358=Null
Name359=Null
Name360=Null
Name361=Null
Name362=Null
Name363=Null
Name364=Null
Name365=Null
Name366=Null
Name367=Null
Name368=Null
Name369=Null
Name370=Null
Name371=Null
Name372=Null
Name373=Null
Name374=Null
Name375=Null
Name376=Null
Name377=Null
Name378=Null
Name379=Null
Name380=Null
Name381=Null
Name382=Null
Name383=Null
Name384=Null
Name385=Null
Name386=Null
Name387=Null
Name388=Null
Name389=Null
Name390=Null
Name391=Null
Name392=Null
Name393=Null
Name394=Null
Name395=Null
Name396=Null
Name397=Null
Name398=Null
Name399=Null
Name400=Null
Name401=Null
Name402=Null
Name403=Null
Name404=Null
Name405=Null
Name406=Null
Name407=Null
Name408=Null
Name409=Null
Name410=Null
Name411=Null
Name412=Null
Name413=Null
Name414=Null
Name415=Null
Name416=Null
Name417=Null
Name418=Null
Name419=Null
Name420=Null
Name421=Null
Name422=Null
Name423=Null
Name424=Null
Name425=Null
Name426=Null
Name427=Null
Name428=Null
Name429=Null
Name430=Null
Name431=Null
Name432=Null
Name433=Null
Name434=Null
Name435=Null
Name436=Null
Name437=Null
Name438=Null
Name439=Null
Name440=Null
Name441=Null
Name442=Null
Name443=Null
Name444=Null
Name445=Null
Name446=Null
Name447=Null
Name448=Null
Name449=Null
Name450=Null
Name451=Null
Name452=Null
Name453=Null
Name454=Null
Name455=Null
Name456=Null
Name457=Null
Name458=Null
Name459=Null
Name460=Null
Name461=Null
Name462=Null
Name463=Null
Name464=Null
Name465=Null
Name466=Null
Name467=Null
Name468=Null
Name469=Null
Name470=Null
Name471=Null
Name472=Null
Name473=Null
Name474=Null
Name475=Null
Name476=Null
Name477=Null
Name478=Null
Name479=Null
Name480=Null
Name481=Null
Name482=Null
Name483=Null
Name484=Null
Name485=Null
Name486=Null
Name487=Null
Name488=Null
Name489=Null
Name490=Null
Name491=Null
Name492=Null
Name493=Null
Name494=Null
Name495=Null
Name496=Null
Name497=Null
Name498=Null
Name499=Null
Name500=Null

[WavConfig]
Name1=13thscroll.wav
Name2=Null
Name3=Null
Name4=Null
Name5=Null
Name6=Null
Name7=Null
Name8=Null
Name9=Null
Name10=Null
Name11=Null
Name12=Null
Name13=Null
Name14=Null
Name15=Null
Name16=Null
Name17=Null
Name18=Null
Name19=Null
Name20=Null
Name21=Null
Name22=Null
Name23=Null
Name24=Null
Name25=Null
Name26=Null
Name27=Null
Name28=Null
Name29=Null
Name30=Null
Name31=Null
Name32=Null
Name33=Null
Name34=Null
Name35=Null
Name36=Null
Name37=Null
Name38=Null
Name39=Null
Name40=Null
Name41=Null
Name42=Null
Name43=Null
Name44=Null
Name45=Null
Name46=Null
Name47=Null
Name48=Null
Name49=Null
Name50=Null
Name51=Null
Name52=Null
Name53=Null
Name54=Null
Name55=Null
Name56=Null
Name57=Null
Name58=Null
Name59=Null
Name60=Null
Name61=Null
Name62=Null
Name63=Null
Name64=Null
Name65=Null
Name66=Null
Name67=Null
Name68=Null
Name69=Null
Name70=Null
Name71=Null
Name72=Null
Name73=Null
Name74=Null
Name75=Null
Name76=Null
Name77=Null
Name78=Null
Name79=Null
Name80=Null
Name81=Null
Name82=Null
Name83=Null
Name84=Null
Name85=Null
Name86=Null
Name87=Null
Name88=Null
Name89=Null
Name90=Null
Name91=Null
Name92=Null
Name93=Null
Name94=Null
Name95=Null
Name96=Null
Name97=Null
Name98=Null
Name99=Null
Name100=Null
Name101=Null
Name102=Null
Name103=Null
Name104=Null
Name105=Null
Name106=Null
Name107=Null
Name108=Null
Name109=Null
Name110=Null
Name111=Null
Name112=Null
Name113=Null
Name114=Null
Name115=Null
Name116=Null
Name117=Null
Name118=Null
Name119=Null
Name120=Null
Name121=Null
Name122=Null
Name123=Null
Name124=Null
Name125=Null
Name126=Null
Name127=Null
Name128=Null
Name129=Null
Name130=Null
Name131=Null
Name132=Null
Name133=Null
Name134=Null
Name135=Null
Name136=Null
Name137=Null
Name138=Null
Name139=Null
Name140=Null
Name141=Null
Name142=Null
Name143=Null
Name144=Null
Name145=Null
Name146=Null
Name147=Null
Name148=Null
Name149=Null
Name150=Null
Name151=Null
Name152=Null
Name153=Null
Name154=Null
Name155=Null
Name156=Null
Name157=Null
Name158=Null
Name159=Null
Name160=Null
Name161=Null
Name162=Null
Name163=Null
Name164=Null
Name165=Null
Name166=Null
Name167=Null
Name168=Null
Name169=Null
Name170=Null
Name171=Null
Name172=Null
Name173=Null
Name174=Null
Name175=Null
Name176=Null
Name177=Null
Name178=Null
Name179=Null
Name180=Null
Name181=Null
Name182=Null
Name183=Null
Name184=Null
Name185=Null
Name186=Null
Name187=Null
Name188=Null
Name189=Null
Name190=Null
Name191=Null
Name192=Null
Name193=Null
Name194=Null
Name195=Null
Name196=Null
Name197=Null
Name198=Null
Name199=Null
Name200=Null
Name201=Null
Name202=Null
Name203=Null
Name204=Null
Name205=Null
Name206=Null
Name207=Null
Name208=Null
Name209=Null
Name210=Null
Name211=Null
Name212=Null
Name213=Null
Name214=Null
Name215=Null
Name216=Null
Name217=Null
Name218=Null
Name219=Null
Name220=Null
Name221=Null
Name222=Null
Name223=Null
Name224=Null
Name225=Null
Name226=Null
Name227=Null
Name228=Null
Name229=Null
Name230=Null
Name231=Null
Name232=Null
Name233=Null
Name234=Null
Name235=Null
Name236=Null
Name237=Null
Name238=Null
Name239=Null
Name240=Null
Name241=Null
Name242=Null
Name243=Null
Name244=Null
Name245=Null
Name246=Null
Name247=Null
Name248=Null
Name249=Null
Name250=Null
Name251=Null
Name252=Null
Name253=Null
Name254=Null
Name255=Null
Name256=Null
Name257=Null
Name258=Null
Name259=Null
Name260=Null
Name261=Null
Name262=Null
Name263=Null
Name264=Null
Name265=Null
Name266=Null
Name267=Null
Name268=Null
Name269=Null
Name270=Null
Name271=Null
Name272=Null
Name273=Null
Name274=Null
Name275=Null
Name276=Null
Name277=Null
Name278=Null
Name279=Null
Name280=Null
Name281=Null
Name282=Null
Name283=Null
Name284=Null
Name285=Null
Name286=Null
Name287=Null
Name288=Null
Name289=Null
Name290=Null
Name291=Null
Name292=Null
Name293=Null
Name294=Null
Name295=Null
Name296=Null
Name297=Null
Name298=Null
Name299=Null
Name300=Null
Name301=Null
Name302=Null
Name303=Null
Name304=Null
Name305=Null
Name306=Null
Name307=Null
Name308=Null
Name309=Null
Name310=Null
Name311=Null
Name312=Null
Name313=Null
Name314=Null
Name315=Null
Name316=Null
Name317=Null
Name318=Null
Name319=Null
Name320=Null
Name321=Null
Name322=Null
Name323=Null
Name324=Null
Name325=Null
Name326=Null
Name327=Null
Name328=Null
Name329=Null
Name330=Null
Name331=Null
Name332=Null
Name333=Null
Name334=Null
Name335=Null
Name336=Null
Name337=Null
Name338=Null
Name339=Null
Name340=Null
Name341=Null
Name342=Null
Name343=Null
Name344=Null
Name345=Null
Name346=Null
Name347=Null
Name348=Null
Name349=Null
Name350=Null
Name351=Null
Name352=Null
Name353=Null
Name354=Null
Name355=Null
Name356=Null
Name357=Null
Name358=Null
Name359=Null
Name360=Null
Name361=Null
Name362=Null
Name363=Null
Name364=Null
Name365=Null
Name366=Null
Name367=Null
Name368=Null
Name369=Null
Name370=Null
Name371=Null
Name372=Null
Name373=Null
Name374=Null
Name375=Null
Name376=Null
Name377=Null
Name378=Null
Name379=Null
Name380=Null
Name381=Null
Name382=Null
Name383=Null
Name384=Null
Name385=Null
Name386=Null
Name387=Null
Name388=Null
Name389=Null
Name390=Null
Name391=Null
Name392=Null
Name393=Null
Name394=Null
Name395=Null
Name396=Null
Name397=Null
Name398=Null
Name399=Null
Name400=Null
Name401=Null
Name402=Null
Name403=Null
Name404=Null
Name405=Null
Name406=Null
Name407=Null
Name408=Null
Name409=Null
Name410=Null
Name411=Null
Name412=Null
Name413=Null
Name414=Null
Name415=Null
Name416=Null
Name417=Null
Name418=Null
Name419=Null
Name420=Null
Name421=Null
Name422=Null
Name423=Null
Name424=Null
Name425=Null
Name426=Null
Name427=Null
Name428=Null
Name429=Null
Name430=Null
Name431=Null
Name432=Null
Name433=Null
Name434=Null
Name435=Null
Name436=Null
Name437=Null
Name438=Null
Name439=Null
Name440=Null
Name441=Null
Name442=Null
Name443=Null
Name444=Null
Name445=Null
Name446=Null
Name447=Null
Name448=Null
Name449=Null
Name450=Null
Name451=Null
Name452=Null
Name453=Null
Name454=Null
Name455=Null
Name456=Null
Name457=Null
Name458=Null
Name459=Null
Name460=Null
Name461=Null
Name462=Null
Name463=Null
Name464=Null
Name465=Null
Name466=Null
Name467=Null
Name468=Null
Name469=Null
Name470=Null
Name471=Null
Name472=Null
Name473=Null
Name474=Null
Name475=Null
Name476=Null
Name477=Null
Name478=Null
Name479=Null
Name480=Null
Name481=Null
Name482=Null
Name483=Null
Name484=Null
Name485=Null
Name486=Null
Name487=Null
Name488=Null
Name489=Null
Name490=Null
Name491=Null
Name492=Null
Name493=Null
Name494=Null
Name495=Null
Name496=Null
Name497=Null
Name498=Null
Name499=Null
Name500=Null

[Options]
Iniin=Chicken Salad.ini
Scrin=Chicken Salad.scr
